RubyGems Navigation menu

intacct_ruby 1.4.1

Allows for multi-function API calls, the addition of custom fields, and more. All in an easy-to-use package!

Versions:

  1. 2.0.0 - May 21, 2018 (14.5 KB)
  2. 1.8.2 - March 20, 2018 (18 KB)
  3. 1.8.1 - March 19, 2018 (18 KB)
  4. 1.8.0 - March 08, 2018 (18 KB)
  5. 1.7.0 - August 11, 2017 (16.5 KB)
  6. 1.4.1 - May 31, 2017 (16 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • builder >= 3.0.4, ~> 3.0
  • Development Dependencies (6):

  • bundler ~> 1.13
  • mocha ~> 0.13.3
  • nokogiri >= 1.6.8, ~> 1.6
  • pry-byebug >= 3.4.2, ~> 3.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Jeremy Zornow

    SHA 256 checksum:

    dcc8a36c94c8a7b3209ed4880074b613ab59ee12f30b6148ccea10f3925313e3

    Total downloads 15,411

    For this version 626

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: